#wrapper {
	height: 200px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 0.25em;
}
#wrapper a {
	color: #006600;
}

#welcome {
	height: 121px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 2em;
}
#wrapper #banner {
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
body {
	font-family: "Century Gothic";
	font-size: 14px;
	background-color: #ABB89C;
}
